import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";
import Register from "../../Components/Register";

function AdminAddUser(): JSX.Element {
  const content = (
    <>
      <Register />
    </>
  );

  const buttons = (
    <>
      <Button
        text="Back"
        onClick={(): void => {
          return;
        }}
        type="button"
      />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default AdminAddUser;
